body {
	font-family: verdana;
	font-size: 10pt;
}

.footer {
	font-family: verdana;
	font-size: 8pt;
	color: #000040;
}

.header {
	font-family: verdana;
	font-size: 10pt;
}

.largetext {
	font-family: verdana;
	font-size: 10pt;
}

.smalltext {
	font-family: verdana;
	font-size: 7pt;
}

.product {
	font-family: verdana;
	font-size: 14pt;
}

.description {
	font-family: verdana;
	font-size: 08pt;
}

.newsheader {
	font-family: verdana;
	font-size: 10pt;
	font-weight: 600;
	color: #808080;
}

.newstitle {
	font-family: verdana;
	font-size: 10pt;
	font-weight: 600;
	color: #000000;
}

.news {
	font-family: verdana;
	font-size: 08pt;
}

.paragraphtitle {
	font-family: verdana;
	font-size: 14pt;
	padding-bottom: 6px;
}

.dissabled {
	color: #E0E0E0;
}

a {
	text-decoration: none;
	color: #0000B0;
}

a:visited {
	text-decoration: none;
	color: #0000B0;
}

a:hover {
	text-decoration: underline;
	color: #0000B0;
}
